@font-face {
    font-family: 'Carbon';
    src: url('../fonts/Tipografia-carbonRegular.ttf');
}
@font-face {
    font-family: 'Calibril';
    src: url('../fonts/calibril.ttf');
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Calibril', sans-serif !important;
}
body, p, a, li {
    font-family: 'Calibril', sans-serif !important;
}
body, .sp-preloader { background-color: #072433 !important; color: #ffffff !important; }
#sp-header { background-color: #36afb1 !important; }
#sp-top-bar { background-color: #1b2028 !important; color: #ffffff !important; }
.inner-wrapper-sticky { background-color: #072433 !important; }
#sp-footer, #sp-bottom { background-color: #1b2028 !important; }
a { color: #36afb1 !important; }
.sp-megamenu-parent > li > a { color: #ffffff !important; }
.sppb-icons-group-list {
    display: flex !important;
    justify-content: space-around !important;
    width: 100% !important;
    flex-wrap: wrap !important;
}
.sppb-icons-group-list li {
    flex: 1 !important;
    display: flex !important;
    justify-content: center !important;
}
.sppb-icons-group-list li a {
    border-radius: 50% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
.sp-slider {
    border-radius: 20px !important;
    overflow: hidden !important;
}
.sppb-articles-scroller .sppb-article-image img,
.sppb-addon-articles-scroller img {
    width: 100% !important;
    height: 200px !important;
    object-fit: cover !important;
}
